@charset "UTF-8";
* {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #FDFBE3;
  font-size: 12px;
}

a:link, a:visited {
  color: #26F;
}
a:active, a:hover, a:focus {
  color: #db2c2c;
}
a:active img, a:hover img, a:focus img {
  opacity: .8;
}

input[type="image"]:active, input[type="image"]:hover, input[type="image"]:focus {
  opacity: .8;
}

address {
  font-style: normal;
}

img {
  display: block;
  border-style: none
  /*IE8対応*/
}

h1,
h2 {
  margin: 0;
  font-weight: normal;
}

dl,
dt,
dd {
  margin: 0;
}

.nlbc_common_button, .nlbc_common_alt_button {
  position: relative;
  padding-left: 1em;
  padding-right: 1em;
  border: 1px solid #555;
  border-radius: 3px;
  color: #FFF;
  font-weight: bold;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #0A1E78;
  background-image: -webkit-linear-gradient(270deg, brighten(#0A1E78, 50%) 0%, #0A1E78 100%);
  background-image: linear-gradient(180deg, brighten(#0A1E78, 50%) 0%, #0A1E78 100%);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.nlbc_common_button.mn_size_large, .mn_size_large.nlbc_common_alt_button {
  padding: 8px 16px;
  font-size: 18px;
}
.nlbc_common_button.mn_size_medium, .mn_size_medium.nlbc_common_alt_button {
  padding: 4px 8px;
  font-size: 16px;
}
.nlbc_common_button.mn_size_small, .mn_size_small.nlbc_common_alt_button {
  font-size: 11px;
  padding: 1px 4px;
  border-radius: 0;
}
.nlbc_common_button:hover:enabled, .nlbc_common_alt_button:hover:enabled {
  color: #b51f1f;
}
.nlbc_common_button:focus, .nlbc_common_alt_button:focus {
  outline: none;
  box-shadow: 0 0 3px #0A1E78;
}
.nlbc_common_button:active, .nlbc_common_alt_button:active {
  position: relative;
  top: 1px;
  text-shadow: none;
  background-image: -webkit-linear-gradient(270deg, #0A1E78 0%, brighten(#0A1E78, 50%) 100%);
  background-image: linear-gradient(180deg, #0A1E78 0%, brighten(#0A1E78, 50%) 100%);
  box-shadow: 0 0 1px #0A1E78;
  box-shadow: none;
}
.nlbc_common_button:disabled, .nlbc_common_alt_button:disabled {
  color: #555;
  border-color: #555;
  background-color: #EEE;
  background-image: -webkit-linear-gradient(270deg, #eaeaea 0%, #d2d2d2 100%);
  background-image: linear-gradient(180deg, #eaeaea 0%, #d2d2d2 100%);
  box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1);
}
.nlbc_common_button i.fa, .nlbc_common_alt_button i.fa {
  padding-right: 0.5em;
}

.nlbc_common_alt_button {
  background-image: -webkit-linear-gradient(270deg, white 0%, #cccccc 100%);
  background-image: linear-gradient(180deg, white 0%, #cccccc 100%);
}
.nlbc_common_alt_button:active {
  background-image: -webkit-linear-gradient(90deg, white 0%, #cccccc 100%);
  background-image: linear-gradient(0deg, white 0%, #cccccc 100%);
}

.nlbc_note {
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  top: -10px;
}

.nlbc_main {
  height: 100%;
  margin: 0;
  padding: 0;
}
/* mod start*/
.nlbc_common_header {
  min-width: 960px;
  background-color: #F2ED61;
}
.nlbc_common_header .nlbc_header_block {
  width: 960px;
  margin: 0 auto;
  padding: 8px;
  position: relative;
  overflow: hidden;
}
/* mod end*/
.nlbc_common_header .nlbc_header_block .nlbc_header_link {
  position: absolute;
  top: 0;
  right: 0;
  padding: 8px;
  text-align: right;
}
/* mod start*/
.nlbc_common_header .nlbc_header_block .nlbc_header_link .nlbc_mobile {
  width: 248px;
  margin-bottom: 4px;
  margin-left: 80px;
  padding: 2px 8px;
  background-color: #FFF;
  border: 1px solid #A0A0A0;
  border-radius: 5px;
  z-index: 5;
}
.nlbc_common_header .nlbc_header_block .nlbc_header_link .nlbc_banner img {
	float: left;
	margin: 0 20px 0 0;
}
/* mod end*/
.nlbc_common_header .nlbc_header_block .nlbc_header_logo {
  float: left;
  margin-right: 15px;
}
.nlbc_common_header .nlbc_header_block .nlbc_header_organization {
  margin-top: 12px;
}
.nlbc_common_header .nlbc_header_block .nlbc_header_title {
  display: block;
  margin-top: 10px;
}
/* mod start*/
.nlbc_common_header .nlbc_header_block .nlbc_header_message {
  margin-top: 20px;
  font-size: 12px;
}
/* mod end*/
.nlbc_global_menu {
  display: block;
  background-color: #0A1E78;
  font-size: 12px;
}
.nlbc_global_menu ul.nlbc_menu {
  display: table;
  table-layout: fixed;
  margin: 0 auto;
  padding: 0;
  width: 900px;
}
.nlbc_global_menu ul.nlbc_menu li {
  position: relative;
  margin: 0;
  padding: 0;
  background-color: #0A1E78;
  list-style-type: none;
}
.nlbc_global_menu ul.nlbc_menu li a {
  display: table;
  height: 100%;
  width: 100%;
  margin: 0;
  color: #FFF;
  text-decoration: none;
}
.nlbc_global_menu ul.nlbc_menu li a > span {
  display: table-cell;
  vertical-align: middle;
}
.nlbc_global_menu ul.nlbc_menu li a:hover, .nlbc_global_menu ul.nlbc_menu li a:active, .nlbc_global_menu ul.nlbc_menu li a:focus {
  background-color: #1236d6;
}
.nlbc_global_menu ul.nlbc_menu ul {
  padding-left: 0;
  border-left: 1px solid #A0A0A0;
  border-right: 1px solid #A0A0A0;
}
.nlbc_global_menu ul.nlbc_menu ul.nlbc_is_active {
  left: -1px;
}
.nlbc_global_menu ul.nlbc_menu > li {
  display: table-cell;
  height: 45px;
  border-left: 1px solid #A0A0A0;
  text-align: center;
  vertical-align: middle;
}
.nlbc_global_menu ul.nlbc_menu > li:before {
  position: absolute;
  content: "";
  top: 50%;
  bottom: 50%;
  left: 156px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top-color: #FFF;
}
.nlbc_global_menu ul.nlbc_menu > li:hover > ul {
  left: -1px;
}
.nlbc_global_menu ul.nlbc_menu > li:hover > ul:before {
  border-top-color: #FFF;
}
.nlbc_global_menu ul.nlbc_menu > li:hover > ul > li {
  display: block;
}
.nlbc_global_menu ul.nlbc_menu > li:last-child {
  border-right: 1px solid #A0A0A0;
}
.nlbc_global_menu ul.nlbc_menu > li:last-child > ul:before {
  left: -20px;
}
.nlbc_global_menu ul.nlbc_menu > li:last-child > ul.nlbc_is_active {
  left: auto;
  right: 0;
}
.nlbc_global_menu ul.nlbc_menu > li:last-child:hover > ul {
  left: auto;
  right: 0;
}
.nlbc_global_menu ul.nlbc_menu > li:last-child:hover > ul:before {
  left: 230px;
}
.nlbc_global_menu ul.nlbc_menu > li > ul {
  position: absolute;
  top: 45px;
  left: -9999px;
  z-index: 99;
}
.nlbc_global_menu ul.nlbc_menu > li > ul > li {
  width: 250px;
  border-bottom: 1px solid #A0A0A0;
  text-align: left;
}
.nlbc_global_menu ul.nlbc_menu > li > ul > li > a {
  padding: 10px 16px;
}
.nlbc_global_menu ul.nlbc_menu > li > ul > li.nlbc_menu_haschild:before {
  position: absolute;
  content: "";
  top: 15px;
  right: 15px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #FFF;
}
.nlbc_global_menu ul.nlbc_menu > li > ul > li.nlbc_menu_haschild:hover > ul {
  left: -252px;
}
.nlbc_global_menu ul.nlbc_menu > li > ul > li:hover .nlbc_childmenu:before {
  border-right-color: #FFF;
}
.nlbc_global_menu ul.nlbc_menu > li > ul > li .nlbc_childmenu {
  position: absolute;
  top: -1px;
  left: -9999px;
  border-top: 1px solid #A0A0A0;
}
.nlbc_global_menu ul.nlbc_menu > li > ul > li .nlbc_childmenu > li {
  width: 250px;
  border-bottom: 1px solid #A0A0A0;
}
.nlbc_global_menu ul.nlbc_menu > li > ul > li .nlbc_childmenu > li > a {
  padding: 10px 16px;
}
.nlbc_global_menu ul.nlbc_menu > li > ul > li .nlbc_childmenu.nlbc_is_active {
  left: -252px;
}

.nlbc_common_page_title {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #F2ED61;
  border-radius: 5px;
  color: #0A1E78;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
  padding: 4px 8px 0px 8px;
  letter-spacing: 0.2em;
}

.nlbc_footer_block {
  width: 900px;
  margin: 0 auto;
  padding: 8px;
  position: relative;
}

.nlbc_footer_nav {
  margin-top: 20px;
  background-color: #0A1E78;
  min-width: 900px;
}
.nlbc_footer_nav .nlbc_link_list ul {
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 0;
}
.nlbc_footer_nav .nlbc_link_list ul li {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  padding: 0px 16px;
  border-right: 1px solid #A0A0A0;
  font-size: 12px;
}
.nlbc_footer_nav .nlbc_link_list ul li:last-child {
  border-right: none;
}
.nlbc_footer_nav .nlbc_link_list ul li a:link, .nlbc_footer_nav .nlbc_link_list ul li a:visited {
  color: #FFF;
}
.nlbc_footer_nav .nlbc_link_list ul li a:hover, .nlbc_footer_nav .nlbc_link_list ul li a:active, .nlbc_footer_nav .nlbc_link_list ul li a:focus {
  color: #aaa;
}

.nlbc_common_footer {
  background-color: #F2ED61;
  min-width: 900px;
}

.nlbc_info {
  overflow: hidden;
  margin-bottom: 20px;
}
.nlbc_info .nlbc_name {
  font-size: 18px;
  font-weight: bold;
  color: #0A1E78;
}
.nlbc_info .nlbc_address {
  padding-left: 20px;
  font-size: 12px;
}
.nlbc_info .nlbc_address .nlbc_label {
  display: inline-block;
  width: 6em;
  margin-top: 8px;
  margin-right: 8px;
  padding: 0 1em;
  background-color: #dad666;
  border-radius: 1em;
  font-size: 11px;
  text-align: center;
}

.nlbc_copyright {
  display: block;
  color: #666;
  font-size: 11px;
  text-align: center;
}

.nlbc_secure {
  position: absolute;
  top: 8px;
  right: 8px;
}

.nlbc_ad {
  background-color: #fafafa;
  border-top: 1px solid #0A1E78;
  min-width: 900px;
}
.nlbc_ad .nlbc_ad_block {
  width: 900px;
  min-height: 120px;
  position: relative;
  margin: 0 auto;
  padding: 8px;
}
.nlbc_ad .nlbc_ad_block label {
  display: inline-block;
  margin-right: 6px;
  padding: 1px 8px;
  background-color: #555;
  color: #FFF;
  font-size: 11px;
}
.nlbc_ad .nlbc_ad_block span {
  font-size: 11px;
}
.nlbc_ad .nlbc_ad_block .nlbc_ad_link {
  float: right;
}
.nlbc_ad .nlbc_ad_block ul {
  margin: 12px 0 4px;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
}
.nlbc_ad .nlbc_ad_block ul li {
  float: left;
  margin: 0 16px 8px 0;
}
.nlbc_ad .nlbc_ad_block ul li:nth-child(6n) {
  margin-right: 0;
}
.nlbc_ad .nlbc_ad_block ul li:nth-child(6n+1) {
  clear: left;
}
.nlbc_ad .nlbc_ad_block ul li img {
  display: block;
}
.nlbc_floatingAd{
  position: fixed;
  bottom: 0;
  width: 100%;
}
.nlbc_floatingAd span{
  display: inline-block;
}
.nlbc_floatingAd ul{
  clear: both;
}
.closeFloating img{
  float: right;
  margin-top: -4px;
}
.closeFloating span {
  float: right;
  margin-left: 20px;
  vertical-align: -2px;
}
.nlbc_icon_header_smartphone {
  display: inline-block;
  content: "";
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/icon_smartphone_small.png");
  width: 8px;
  height: 12px;
  margin-right: 6px;
  vertical-align: -2px;
}
.nlbc_icon_arrow_link {
  display: inline-block;
  content: "";
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/icon_arrow_link.png");
  width: 10px;
  height: 10px;
  margin-right: 6px;
  vertical-align: -1px;
}
.nlbc_icon_arrow_right {
  display: inline-block;
  content: "";
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/icon_arrow_right.png");
  width: 12px;
  height: 12px;
  margin-right: 8px;
}
.nlbc_icon_news {
  display: inline-block;
  content: "";
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/icon_news.png");
  width: 12px;
  height: 12px;
  margin-right: 4px;
  vertical-align: -2px;
}
.nlbc_icon_tel {
  display: inline-block;
  content: "";
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/icon_tel.png");
  width: 22px;
  height: 22px;
  margin-right: 8px;
  vertical-align: -2px;
}
.nlbc_icon_mobilephone {
  display: inline-block;
  content: "";
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/icon_mobilephone.png");
  width: 22px;
  height: 22px;
  margin-right: 8px;
  vertical-align: -2px;
}

.nlbc_top_page_contents {
  width: 900px;
  margin: 0 auto;
  padding: 20px 0px;
}
.nlbc_top_page_contents .nlbc_top_block {
  position: relative;
}
.nlbc_top_page_contents .nlbc_top_block::after {
  content: "";
  display: block;
  clear: both;
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block {
  width: 100%;
  margin: 20px 0 30px;
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block button {
  display: block;
  width: auto;
  height: auto;
  padding: 0px;
  border: none;
  font-size: 0;
  background: none;
  overflow: visible;
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block div {
  padding: 0px 100px 0px 0px;
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block .nlbc_button_search {
  width: 600px;
  height: 110px;
  background-image: url("../images/top_button_search_normal.png");
  outline: none;
  cursor: pointer;
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block .nlbc_button_search_wrapper {
  width: 600px;
  height: 110px;
  margin: 4px auto;
  background-image: url("../images/top_button_search_hover.png");
}
.left_wrapper{
  float: left;
}
.nlbc_slider{
  width: 300px;
  height: 250px;
  float: right;
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block .nlbc_button_search:active, .nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block .nlbc_button_search:hover, .nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block .nlbc_button_search:focus {
  background-image: url("../images/top_button_search_hover.png");
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block .nlbc_button_wns {
  width: 600px;
  height: 80px;
  background-image: url("../images/top_button_wns_normal.png");
  outline: none;
  cursor: pointer;
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block .nlbc_button_wns_wrapper {
  width: 600px;
  height: 80px;
  margin: 4px auto;
  background-image: url("../images/top_button_wns_hover.png");
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block .nlbc_button_wns:active, .nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block .nlbc_button_wns:hover, .nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_button_block .nlbc_button_wns:focus {
  background-image: url("../images/top_button_wns_hover.png");
}
.nlbc_button_block div{
  padding: 0px 100px 0px 0px;
  style="display: inline;
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_helps {
  text-align: left;
}
.nlbc_top_page_contents .nlbc_top_block .nlbc_buttons .nlbc_helps a {
  display: inline-block;
  padding-right: 24px;
}
.nlbc_top_page_contents .nlbc_news {
  margin: 40px 20px;
  border: 1px solid #999;
  clear: both;
}
.nlbc_top_page_contents .nlbc_news_header {
  position: relative;
  padding: 4px 12px;
  background-color: #F2ED61;
  color: #0A1E78;
  border-bottom: 1px solid #999;
}
.nlbc_top_page_contents .nlbc_news_title {
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0.1em;
}
.nlbc_top_page_contents .nlbc_news_history {
  position: absolute;
  right: 12px;
  bottom: 4px;
  font-size: 11px;
  font-weight: normal;
}
.nlbc_top_page_contents .nlbc_news_history a:link, .nlbc_top_page_contents .nlbc_news_history a:visited {
  color: #0A1E78;
}
.nlbc_top_page_contents .nlbc_news_history a:hover, .nlbc_top_page_contents .nlbc_news_history a:active, .nlbc_top_page_contents .nlbc_news_history a:focus {
  color: #666;
}
.nlbc_top_page_contents .nlbc_news_content {
  min-height: 50px;
  max-height: 224px;
  background-color: #FFF;
  font-size: 14px;
  overflow: auto;
}
.nlbc_top_page_contents .nlbc_news_content iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: none;
}
.nlbc_top_page_contents .nlbc_extsystem_block {
  margin-top: 40px;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons_item {
  display: table-cell;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons_item button {
  display: block;
  width: auto;
  height: auto;
  padding: 0px;
  margin: 0 auto;
  border: none;
  font-size: 0;
  background: none;
  overflow: visible;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons_item div {
  margin-top: 10px;
  padding-left: 18px;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_tk {
  width: 260px;
  height: 80px;
  background-image: url("../images/top_button_tk_normal.png");
  outline: none;
  cursor: pointer;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_tk_wrapper {
  width: 260px;
  height: 80px;
  margin: 0 auto;
  background-image: url("../images/top_button_tk_hover.png");
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_tk:active, .nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_tk:hover, .nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_tk:focus {
  background-image: url("../images/top_button_tk_hover.png");
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_ha {
  width: 260px;
  height: 80px;
  background-image: url("../images/top_button_ha_normal.png");
  outline: none;
  cursor: pointer;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_ha_wrapper {
  width: 260px;
  height: 80px;
  margin: 0 auto;
  background-image: url("../images/top_button_ha_hover.png");
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_ha:active, .nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_ha:hover, .nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_ha:focus {
  background-image: url("../images/top_button_ha_hover.png");
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_pc {
  width: 260px;
  height: 80px;
  background-image: url("../images/top_button_pc_normal.png");
  outline: none;
  cursor: pointer;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_pc_wrapper {
  width: 260px;
  height: 80px;
  margin: 0 auto;
  background-image: url("../images/top_button_pc_hover.png");
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_pc:active, .nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_pc:hover, .nlbc_top_page_contents .nlbc_extsystem_block .nlbc_buttons .nlbc_button_pc:focus {
  background-image: url("../images/top_button_pc_hover.png");
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_legacies {
  margin-top: 40px;
  padding: 0 20px;
  overflow: hidden;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_legacies_inner {
  width: 50%;
  padding-right: 80px;
  float: left;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_legacies_heading {
  margin-bottom: 15px;
  font-size: 18px;
  border-bottom: 3px solid #A0A0A0;
  position: relative;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_legacies_heading:after {
  display: inline-block;
  content: "";
  height: 3px;
  width: 200px;
  background: #0A1E78;
  position: absolute;
  bottom: -3px;
  left: 0;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_legacies .nlbc_cti_tel_main {
  display: block;
  margin-bottom: 8px;
  color: #008529;
  font-size: 24px;
  font-weight: bold;
  white-space: nowrap;
  letter-spacing: 0.05em;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_legacies .nlbc_cti_tel_sub {
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  white-space: nowrap;
  letter-spacing: 0.1em;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_legacies .nlbc_mobile_url {
  font-size: 14px;
  font-weight: bold;
  white-space: nowrap;
}
.nlbc_top_page_contents .nlbc_extsystem_block .nlbc_legacies .nlbc_mobile_image {
  float: left;
  margin-right: 15px;
}

.nlbc_agreement_page_contents {
  width: 900px;
  margin: 0 auto;
}
.nlbc_agreement_page_contents .nlbc_title {
  padding-bottom: 8px;
  color: #0A1E78;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.nlbc_agreement_page_contents .nlbc_message {
  margin: 0px 70px 10px 70px;
  font-size: 14px;
  color: #555;
}
.nlbc_agreement_page_contents .nlbc_eula {
  margin: 10px 60px 20px 60px;
  padding: 4px 24px 8px 4px;
  background-color: #FFF;
  border: 1px solid #A0A0A0;
  color: #333;
  box-shadow: inset 0 0 1px 1px rgba(0, 0, 0, 0.1);
}
.nlbc_agreement_page_contents .nlbc_eula > ol > li {
  margin-top: 20px;
  font-size: 14px;
  font-weight: bold;
}
.nlbc_agreement_page_contents .nlbc_eula > ol > li p {
  margin-top: 8px;
  margin-bottom: 4px;
  margin-left: 20px;
  font-size: 12px;
  font-weight: normal;
}
.nlbc_agreement_page_contents .nlbc_eula > ol > li ol {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 12px;
  font-weight: normal;
}
.nlbc_agreement_page_contents .nlbc_agreement_buttons {
  margin-bottom: 40px;
  text-align: center;
}
.nlbc_agreement_page_contents .nlbc_agreement_buttons button {
  margin: 0 8px;
  width: 15em;
  font-size: 18px;
}

.nlbc_search_page_contents {
  width: 900px;
  margin: 0 auto;
}

.nlbc_news_body {
  background: #FFF;
}
.nlbc_news_list {
  height: 100%;
  padding: 4px 8px;
}
.nlbc_news_list > div {
  display: table;
  padding: 1px 0;
}
.nlbc_news_list > div > span {
  display: table-cell;
  vertical-align: top;
}
.nlbc_news_list > div > span:nth-child(1) {
  width: 1%;
  color: #666;
  white-space: nowrap;
  padding: 0 2px;
}
.nlbc_news_list > div > span:nth-child(2) {
  width: 1%;
  padding: 0px 4px;
}
.nlbc_news_list > div .nlbc_news_argent {
  display: inline-block;
  width: 68px;
  content: "";
  padding: 0px 8px;
  background-color: #da0004;
  border-radius: 1em;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  white-space: nowrap;
  letter-spacing: 0;
}
.nlbc_news_list > div .nlbc_news_important {
  display: inline-block;
  width: 68px;
  content: "";
  padding: 0px 8px;
  background-color: #800080;
  border-radius: 1em;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  white-space: nowrap;
  letter-spacing: 0;
}
.nlbc_news_list > div .nlbc_news_info {
  display: inline-block;
  width: 68px;
  content: "";
  padding: 0px 8px;
  background-color: #2f7bba;
  border-radius: 1em;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  white-space: nowrap;
  letter-spacing: 0.1em;
}
